Description: Don't blur logo image.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: https://github.com/ArcticaProject/arctica-greeter/issues/21

--- a/src/background.vala
+++ b/src/background.vala
@@ -209,7 +209,7 @@
             var y = (int) (image.height / grid_size - 2) * grid_size + grid_y_offset;
             bc.translate (grid_x_offset, y);
             bc.set_source_surface (logo, 0, 0);
-            bc.paint_with_alpha (0.5);
+            bc.paint_with_alpha (1);
             bc.restore ();
         }
 
